/*mt-banner start*/
.mt-banner { height: 940px; overflow: hidden; background-color: #f8f8f8;}
.mt-banner .swiper-container { height: 100%;}
.mt-banner .swiper-slide { overflow: hidden; position: relative;}
.mt-banner .swiper-slide::before { content: ''; display: block; width: 100%; height: 50%; overflow: hidden; background: linear-gradient(to bottom, rgba(0,71,157,.5), rgba(0,71,157,0)); position: absolute; left: 0; top: 0; z-index: 1;}
.mt-banner .swiper-slide::after { content: ''; display: block; width: 100%; height: 50%; overflow: hidden; background: linear-gradient(to top, rgba(0,71,157,.5), rgba(0,71,157,0)); position: absolute; left: 0; bottom: 0; z-index: 1;}
.mt-banner .swiper-slide .mt-banner-text { position: absolute; left: 50%; top: 50%; z-index: 2; transform: translate(-250%, -50%); -webkit-transform: translate(-250%, -50%); transition: all 1s; -webkit-transition: all 1s;}
.mt-banner .swiper-slide-active .mt-banner-text { transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.mt-banner-text p { line-height: 1.2; color: #fff; font-size: 80px; text-align: center;}

.mt-banner .swiper-pagination { width: 100%; height: 7px; bottom: 40px !important; z-index: 2;}
.mt-banner .swiper-pagination span { width: 7px; height: 7px; margin: 0 4px !important; vertical-align: top; opacity: 1; background: #fff; border-radius: 4px; position: relative;}
.mt-banner .swiper-pagination span.swiper-pagination-bullet-active { width: 35px;}

.mt-banner .swiper-button-prev, .mt-banner .swiper-button-next { width: 72px; height: 72px; margin-top: -36px; padding: 20px; background: none; border: 1px solid rgba(255, 255, 255, .5); border-radius: 0; position: absolute; top: 50%; z-index: 2;}
.mt-banner .swiper-button-prev { left: 3%; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.mt-banner .swiper-button-next { right: 3%;}
.mt-banner .swiper-button-prev:hover, .mt-banner .swiper-button-next:hover { border: 1px solid #fff;}
.mt-banner .swiper-button-disabled { opacity: .5 !important;}
/*mt-banner end*/


/*mt-aboutus start*/
.mt-aboutus { overflow: hidden; padding: 100px 0; background: url(../images/about-bg.jpg) center bottom no-repeat; background-size: 1920px 600px; position: relative;}
.mt-aboutus_head { display: flex; align-items: flex-end; justify-content: space-between; margin-bottom: 50px;}
.mt-aboutus_head .mt-aboutus_title { width: 48%; padding-right: 100px;}
.mt-aboutus_title a.company-name { display: block; line-height: 40px; color: #00479d; font-size: 30px; font-weight: bold;}
.mt-aboutus_title p { line-height: 50px; color: #555; font-size: 44px; margin-top: 20px;}
.mt-aboutus_head .mt-aboutus_dec { width: 52%; max-height: 96px; overflow: hidden; line-height: 32px; color: #555; font-size: 16px; text-align: justify; padding-left: 20px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.mt-aboutus_main { display: flex; align-items: flex-start; justify-content: space-between;}
.mt-aboutus_main .mt-aboutus_left { width: 48%; padding-right: 100px;}
.mt-aboutus_left .mt-aboutus_data { overflow: hidden; margin-bottom: 50px; padding-bottom: 50px; border-bottom: 1px solid #e6e6e6;}
.mt-aboutus_data ul { display: flex; flex-wrap: wrap; justify-content: space-between;}
.mt-aboutus_data ul li { display: flex; align-items: center;}
.mt-aboutus_data ul li i { display: block; width: 40px; height: 40px; overflow: hidden;}
.mt-aboutus_data ul li .text { max-width: calc(100% - 40px); overflow: hidden; padding-left: 15px;}
.mt-aboutus_data ul li .text p { display: flex; align-items: baseline; justify-content: space-between; height: 30px; overflow: hidden; line-height: 30px; color: #00479d; font-size: 24px; font-weight: bold;}
.mt-aboutus_data ul li .text p em { display: block; line-height: 20px; color: #777; font-size: 14px; font-style: normal; font-weight: normal; text-transform: capitalize; text-decoration: underline;}
.mt-aboutus_data ul li .text span { display: block; line-height: 20px; color: #555; font-size: 14px; margin-top: 4px;}

.mt-aboutus_left .mt-aboutus_slogan { margin-bottom: 80px;}
.mt-aboutus_slogan dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -10px;}
.mt-aboutus_slogan dl dd { width: 50%; padding: 0 10px;}
.mt-aboutus_slogan dl dd .slogan-con { min-height: 100%; overflow: hidden; padding: 20px; background-color: rgba(255, 255, 255, .8); box-shadow: 0 0 12px rgba(0,0,0,.05); border-radius: 8px;}
.slogan-con i { display: block; width: 48px; height: 48px; overflow: hidden; position: relative;}
.slogan-con label { display: block; line-height: 32px; color: #222; font-size: 24px; margin: 10px 0 5px;}
.slogan-con p { line-height: 30px; color: #777; font-size: 18px;}

.mt-aboutus_main .mt-aboutus_right { width: 52%; height: 500px; position: relative;}
.mt-aboutus_right::before { content: ''; display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 48px 0; border: 1px solid rgba(0,71,157,.25); position: absolute; right: -16px; bottom: -16px;}
.mt-aboutus_right a.image { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 48px 0; position: relative; z-index: 1;}
.mt-aboutus_right a.image:hover img { -webkit-transform: scale(1.05); transform: scale(1.05);} 
/*mt-aboutus end*/


/*mt-solution start*/
.mt-solution { overflow: hidden; background-color: #f8f8f8; position: relative;}
.mt-solution-container { position: relative;}
.mt-solution-wrap { width: 100%; height: 880px; overflow: hidden;}
.mt-solution-wrap .mt-tab-con { display: none; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-solution-wrap .mt-tab-con.active { display: block;}
.mt-solution-wrap .mt-tab-con .image { width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-solution-wrap .mt-tab-con .image::before, .mt-solution-wrap .mt-tab-con .image::after { content: ''; display: block; position: absolute;}
.mt-solution-wrap .mt-tab-con .image::before { width: 80%; height: 100%; background: linear-gradient(135deg, rgba(0,0,0,.5), rgba(0,0,0,0) 60%); left: 0; top: 0; z-index: 1;}
.mt-solution-wrap .mt-tab-con .image::after { width: 100%; height: 60%; background: linear-gradient(to top, rgba(0,0,0,.5), rgba(0,0,0,0)); left: 0; bottom: 0; z-index: 1;}
.mt-solution-wrap .mt-tab-con .text { width: 540px; position: absolute; left: calc(50% - 800px); top: 180px; z-index: 2;}
.mt-solution-wrap .mt-tab-con .text a.name { display: block; line-height: 50px; color: #fff; font-size: 44px; margin-bottom: 25px;}
.mt-solution-wrap .mt-tab-con .text p.dec { max-height: 60px; overflow: hidden; line-height: 30px; color: #fff; font-size: 16px; text-align: justify; margin-bottom: 50px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.mt-solution-tab { display: flex; flex-wrap: wrap; justify-content: left; position: absolute; left: 50%; bottom: 70px; z-index: 2; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-solution-tab .mt-tab-item { display: flex; align-items: center; justify-content: center; width: calc(25% + 1px); height: 101px; margin: 0 -1px -1px 0; padding: 0 20px; border: 1px solid rgba(255, 255, 255, .25); cursor: pointer;}
.mt-solution-tab .mt-tab-item.active { background-color: #00479d;}
.mt-solution-tab .mt-tab-item label { max-width: 100%; max-height: 64px; overflow: hidden; line-height: 32px; color: #fff; font-size: 24px; text-align: center; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; cursor: pointer;}
/*mt-solution end*/


/*mt-products start*/
.mt-products { overflow: hidden; padding: 100px 0;}
.mt-products-head { display: flex; align-items: center; justify-content: space-between; margin-bottom: 50px; padding-bottom: 25px; border-bottom: 1px solid #e6e6e6;}
.mt-products-head .mt-products-title { line-height: 50px; color: #222; font-size: 44px;}
.mt-products-head .mt-products-category { max-width: 75%;}
.mt-products-category .swiper-container { padding: 0 1px;}
.mt-products-category .swiper-slide { width: auto !important;}
.mt-products-category .swiper-slide a { display: block; width: 140px; height: 140px; overflow: hidden; padding: 20px 10px; border: 2px solid #fff; border-radius: 50%;}
.mt-products-category .swiper-slide-active a, .mt-products-category .swiper-slide:hover a { border: 2px solid #00479d;}
.mt-products-category .swiper-slide a i { display: block; width: 60px; height: 60px; overflow: hidden; margin: 0 auto; position: relative;}
.mt-products-category .swiper-slide a label { display: block; width: 100%; height: 24px; overflow: hidden; line-height: 24px; color: #555; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis; cursor: pointer;}
.mt-products-category .swiper-slide-active a label, .mt-products-category .swiper-slide:hover a label { color: #00479d;}

.mt-products-swiper { min-height: 500px; overflow: hidden; position: relative;}
.mt-products-swiper::before, .mt-products-swiper::after { display: block; position: absolute; left: 50%; top: 50px; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-products-swiper::before { content: 'PRODUCT'; width: 100%; line-height: 1; color: #f8f8f8; font-size: 200px; text-align: center;}
.mt-products-swiper::after { content: ''; width: 740px; height: 740px; overflow: hidden; background: url(../images/proswiper-bg.png) center top no-repeat; background-size: 100% 100%;}

.mt-products-swiper .swiper-slide { margin-top: 100px; opacity: .45; filter: Alpha(opacity=45); transform: scale3d(.7, .7, .7) !important; -webkit-transform: scale3d(.7, .7, .7) !important;}
.mt-products-swiper .swiper-slide-active { margin-top: 0; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1) !important; -webkit-transform: scale3d(1, 1, 1) !important;}
.mt-products-swiper .swiper-slide .image { width: 100%; height: 420px; overflow: hidden;}
.mt-products-swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-products-swiper .swiper-slide:hover .image a img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-products-swiper .swiper-slide .text { width: 100%; height: auto; overflow: hidden;}
.mt-products-swiper .swiper-slide .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; text-align: center; white-space: nowrap; text-overflow: ellipsis;}
.mt-products-swiper .swiper-slide-active .text a.name { color: #00479d;}
.mt-products-swiper .swiper-slide .text dl { display: none;}
.mt-products-swiper .swiper-slide-active .text dl { display: block; margin-top: 15px;}
.mt-products-swiper .swiper-slide .text dl dd { width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #999; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis;}
.mt-products-swiper .swiper-slide .text .mt-more { display: none;}
.mt-products-swiper .swiper-slide-active .text .mt-more { display: flex; justify-content: center; margin-top: 30px;}

.mt-products-swiper .swiper-button-prev, .mt-products-swiper .swiper-button-next { width: 68px; height: 68px; margin-top: 0; padding: 20px; background: rgba(0,0,0,0); border: 1px solid #ddd; border-radius: 50%; position: absolute; top: inherit; bottom: 0; z-index: 2;}
.mt-products-swiper .swiper-button-prev { left: 0; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.mt-products-swiper .swiper-button-next { right: 0;}
.mt-products-swiper .swiper-button-prev:hover, .mt-products-swiper .swiper-button-next:hover { background: #00479d; border: 1px solid #00479d;}
.mt-products-swiper .swiper-button-prev:hover svg path, .mt-products-swiper .swiper-button-next:hover svg path { fill: #fff;}
.mt-products-swiper .swiper-button-disabled { opacity: .5 !important;}
/*mt-products end*/


/*mt-news start*/
.mt-news { overflow: hidden; padding: 150px 0 100px; background: #f8f8f8 url(../images/news-bg.jpg) center top no-repeat; background-size: 100% 100px;}
.mt-news-head { display: flex; align-items: center; justify-content: space-between; margin-bottom: 50px;}
.mt-news-head .mt-news-title { line-height: 50px; color: #222; font-size: 44px;}
.mt-news-head .mt-news-tab { display: flex; align-items: center;}
.mt-news-tab .mt-tab-item { margin-right: 20px;}
.mt-news-tab .mt-tab-item:last-child { margin-right: 0;}
.mt-news-tab .mt-tab-item a { display: block; height: 50px; overflow: hidden; line-height: 48px; color: #555; font-size: 16px; padding: 0 40px; border: 1px solid #ddd; border-radius: 25px;}
.mt-news-tab .mt-tab-item.active a, .mt-news-tab .mt-tab-item:hover a { color: #fff; background-color: #00479d; border: 1px solid #00479d;}

.mt-news-wrap .mt-tab-con { display: none;}
.mt-news-wrap .mt-tab-con.active { display: block;}
.mt-news-wrap .mt-tab-con ul { min-height: 200px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -20px;}
.mt-news-wrap .mt-tab-con ul li { width: 25%; padding: 0 20px;}
.mt-news-wrap .mt-tab-con ul li .mt-news-con { min-height: 100%; overflow: hidden; padding-bottom: 35px; position: relative;}
.mt-news-wrap .mt-tab-con ul li .mt-news-con:hover { margin-top: -15px; padding-bottom: 50px;}
.mt-news-wrap .mt-tab-con ul li .mt-news-con::before, .mt-news-wrap .mt-tab-con ul li .mt-news-con::after { content: ''; display: block; height: 1px; overflow: hidden; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-news-wrap .mt-tab-con ul li .mt-news-con::before { width: 100%; background-color: #e6e6e6;}
.mt-news-wrap .mt-tab-con ul li .mt-news-con::after { width: 0; background-color: #00479d;}
.mt-news-wrap .mt-tab-con ul li .mt-news-con:hover::after { width: 100%;}

.mt-news-con .image { width: 100%; height: 240px; overflow: hidden; border-radius: 8px 8px 0 0;}
.mt-news-con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-news-con:hover .image a img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-news-con .text { overflow: hidden; padding: 20px 30px; background-color: #fff; border-radius: 0 0 8px 8px; position: relative;}
.mt-news-con .text::before { content: ''; display: block; width: 128px; height: 128px; overflow: hidden; background: url(../images/logo-ico01.png) center center no-repeat; background-size: 100% 100%; position: absolute; top: -10px; right: -10px;}
.mt-news-con:hover .text { background-color: #00479d;}
.mt-news-con .text a.name { display: block; height: 72px; overflow: hidden; line-height: 36px; color: #222; font-size: 22px; margin-bottom: 15px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; position: relative; z-index: 1;}
.mt-news-con:hover .text a.name { color: #fff;}
.mt-news-con .text p.dec { max-height: 60px; overflow: hidden; line-height: 30px; color: #999; font-size: 16px; margin-bottom: 30px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; position: relative; z-index: 1;}
.mt-news-con:hover .text p.dec { color: rgba(255, 255, 255, .5);}
.mt-news-con .text .date-btn { display: flex; align-items: center; justify-content: space-between;}
.mt-news-con .text .date-btn .date { display: flex; align-items: center; line-height: 30px; color: #999; font-size: 16px;}
.mt-news-con:hover .text .date-btn .date { color: #fff;}
.mt-news-con .text .date-btn .date::before { content: ''; display: block; width: 13px; height: 13px; overflow: hidden; margin: -1px 10px 0 0; background: url(../images/date-ico01.png) 0 0 no-repeat; background-size: 26px 13px;}
.mt-news-con:hover .text .date-btn .date::before { background: url(../images/date-ico01.png) -13px 0 no-repeat; background-size: 26px 13px;}
.mt-news-con .text .date-btn a.btn { display: flex; align-items: center; justify-content: center; width: 44px; height: 44px; font-size: 0; border: 1px solid #e6e6e6; border-radius: 50%;}
.mt-news-con:hover .text .date-btn a.btn { background-color: #fff; border: 1px solid #fff;}
.mt-news-con .text .date-btn a.btn::after { content: ''; display: block; width: 16px; height: 16px; overflow: hidden; background: url(../images/arrow-ico02.png) 0 0 no-repeat; background-size: 32px 16px;}
.mt-news-con:hover .text .date-btn a.btn::after { background: url(../images/arrow-ico02.png) -16px 0 no-repeat; background-size: 32px 16px;}
/*mt-news end*/


@media (max-width:1680px) {
  .mt-banner { height: 840px;}
  .mt-banner-text p { font-size: 60px;}
  .mt-banner .swiper-pagination { bottom: 32px !important;}
  .mt-banner .swiper-pagination span.swiper-pagination-bullet-active { width: 30px;}
  .mt-banner .swiper-button-prev, .mt-banner .swiper-button-next { width: 60px; height: 60px; margin-top: -30px; padding: 16px;}

  .mt-aboutus { padding: 80px 0;}
  .mt-aboutus_head { margin-bottom: 40px;}
  .mt-aboutus_head .mt-aboutus_title, .mt-aboutus_main .mt-aboutus_left { padding-right: 60px;}
  .mt-aboutus_title a.company-name { line-height: 36px; font-size: 28px;}
  .mt-aboutus_title p { line-height: 44px; font-size: 36px; margin-top: 10px;}
  .mt-aboutus_head .mt-aboutus_dec { max-height: 90px; line-height: 30px; padding-left: 10px;}
  .mt-aboutus_left .mt-aboutus_data { margin-bottom: 40px; padding-bottom: 40px;}
  .mt-aboutus_data ul li i { width: 36px; height: 36px;}
  .mt-aboutus_data ul li .text { max-width: calc(100% - 36px); padding-left: 15px;}
  .mt-aboutus_data ul li .text p { font-size: 22px;}

  .mt-aboutus_left .mt-aboutus_slogan { margin-bottom: 60px;}
  .slogan-con label { line-height: 30px; font-size: 22px;}
  .slogan-con p { line-height: 26px; font-size: 16px;}

  .mt-aboutus_main .mt-aboutus_right { height: 424px;}
  .mt-aboutus_right a.image { border-radius: 40px 0;}

  .mt-solution-wrap { height: 800px;}
  .mt-solution-wrap .mt-tab-con .text { width: 520px; left: calc(50% - 700px); top: 120px;}
  .mt-solution-wrap .mt-tab-con .text a.name { line-height: 44px; font-size: 36px; margin-bottom: 20px;}
  .mt-solution-wrap .mt-tab-con .text p.dec { margin-bottom: 40px;}
  .mt-solution-tab { bottom: 60px;}
  .mt-solution-tab .mt-tab-item { height: 81px;}
  .mt-solution-tab .mt-tab-item label { max-height: 60px; line-height: 30px; font-size: 20px;}

  .mt-products { padding: 80px 0;}
  .mt-products-head { margin-bottom: 40px; padding-bottom: 20px;}
  .mt-products-head .mt-products-title { line-height: 44px; font-size: 36px;}
  .mt-products-category .swiper-slide a { width: 120px; height: 120px; padding: 16px 10px; border: 1px solid #fff;}
  .mt-products-category .swiper-slide-active a, .mt-products-category .swiper-slide:hover a { border: 1px solid #00479d;}
  .mt-products-category .swiper-slide a label { height: 22px; line-height: 22px; font-size: 14px; margin-top: 2px;}
  .mt-products-swiper::before { font-size: 180px;}
  .mt-products-swiper::after { width: 640px; height: 640px;}
  .mt-products-swiper .swiper-slide .image { height: 370px;}
  .mt-products-swiper .swiper-slide .text a.name { font-size: 22px;}
  .mt-products-swiper .swiper-slide-active .text dl { margin-top: 10px;}
  .mt-products-swiper .swiper-slide-active .text .mt-more { margin-top: 20px;}
  .mt-products-swiper .swiper-button-prev, .mt-products-swiper .swiper-button-next { width: 60px; height: 60px; padding: 16px;}

  .mt-news { padding: 100px 0 60px; background: #f8f8f8 url(../images/news-bg.jpg) center top no-repeat; background-size: 100% 80px;}
  .mt-news-head { margin-bottom: 40px;}
  .mt-news-head .mt-news-title { line-height: 44px; font-size: 36px;}
  .mt-news-tab .mt-tab-item a { height: 44px; line-height: 42px; font-size: 16px; padding: 0 30px; border-radius: 22px;}
  .mt-news-wrap .mt-tab-con ul { margin: 0 -15px;}
  .mt-news-wrap .mt-tab-con ul li { padding: 0 15px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con { padding-bottom: 30px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con:hover { margin-top: -10px; padding-bottom: 40px;}
  .mt-news-con .image { height: 220px;}
  .mt-news-con .text { padding: 20px;}
  .mt-news-con .text::before { width: 110px; height: 110px;}
  .mt-news-con .text a.name { height: 64px; line-height: 32px; font-size: 18px; margin-bottom: 10px;}
  .mt-news-con .text p.dec { max-height: 50px; line-height: 25px; font-size: 15px; margin-bottom: 20px;}
  .mt-news-con .text .date-btn .date { font-size: 15px;}
  .mt-news-con .text .date-btn .date::before { margin: 0 8px 0 0;}
  .mt-news-con .text .date-btn a.btn { width: 40px; height: 40px;}
}

@media (max-width:1600px) {
  .mt-banner { height: 800px;}
  .mt-banner-text p { font-size: 54px;}
  .mt-banner .swiper-pagination { bottom: 30px !important;}
  .mt-banner .swiper-button-prev, .mt-banner .swiper-button-next { width: 54px; height: 54px; margin-top: -27px; padding: 14px;}

  .mt-solution-wrap { height: 740px;}

  .mt-products-swiper .swiper-button-prev, .mt-products-swiper .swiper-button-next { width: 54px; height: 54px; padding: 14px;}
}

@media (max-width:1560px) {
  .mt-banner { height: 770px;}
  .mt-banner-text p { font-size: 50px;}
  .mt-banner .swiper-button-prev, .mt-banner .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 14px;}

  .mt-solution-wrap { height: 720px;}
}

@media (max-width:1440px) {
  .mt-banner { height: 700px;}
  .mt-banner-text p { font-size: 44px;}
  .mt-banner .swiper-button-prev, .mt-banner .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 12px;}

  .mt-aboutus { padding: 60px 0;} 
  .mt-aboutus_head { margin-bottom: 30px;}
  .mt-aboutus_head .mt-aboutus_title, .mt-aboutus_main .mt-aboutus_left { padding-right: 40px;}
  .mt-aboutus_title a.company-name { line-height: 32px; font-size: 24px;}
  .mt-aboutus_title p { line-height: 40px; font-size: 32px; margin-top: 8px;}
  .mt-aboutus_head .mt-aboutus_dec { max-height: 75px; line-height: 25px; font-size: 15px; padding-left: 0;}
  .mt-aboutus_left .mt-aboutus_data { margin-bottom: 30px; padding-bottom: 30px;}
  .mt-aboutus_data ul li i { width: 32px; height: 32px;}
  .mt-aboutus_data ul li .text { max-width: calc(100% - 32px); padding-left: 12px;}
  .mt-aboutus_data ul li .text p { height: 28px; line-height: 28px; font-size: 20px;}
  .mt-aboutus_data ul li .text p em { font-size: 13px;}
  .mt-aboutus_data ul li .text span { line-height: 17px; font-size: 13px; margin-top: 3px;}

  .mt-aboutus_left .mt-aboutus_slogan { margin-bottom: 40px;}
  .slogan-con label { line-height: 30px; font-size: 20px;}
  .slogan-con p { line-height: 25px; font-size: 15px;}

  .mt-aboutus_main .mt-aboutus_right { height: 368px;}
  .mt-aboutus_right a.image { border-radius: 30px 0;}
  .mt-aboutus_right::before { border-radius: 40px 0; right: -15px; bottom: -15px;}

  .mt-solution-wrap { height: 660px;}
  .mt-solution-wrap .mt-tab-con .text { width: 500px; left: calc(50% - 640px); top: 80px;}
  .mt-solution-wrap .mt-tab-con .text a.name { line-height: 40px; font-size: 32px; margin-bottom: 20px;}
  .mt-solution-wrap .mt-tab-con .text p.dec { max-height: 50px; line-height: 25px; font-size: 15px; margin-bottom: 30px;}
  .mt-solution-tab { bottom: 60px;}
  .mt-solution-tab .mt-tab-item { height: 71px;}
  .mt-solution-tab .mt-tab-item label { max-height: 56px; line-height: 28px; font-size: 18px;}

  .mt-products { padding: 60px 0;}
  .mt-products-head { margin-bottom: 30px; padding-bottom: 20px;}
  .mt-products-head .mt-products-title { line-height: 40px; font-size: 32px;}
  .mt-products-category .swiper-slide a { width: 100px; height: 100px; padding: 15px 10px; border: 1px solid #fff;}
  .mt-products-category .swiper-slide-active a, .mt-products-category .swiper-slide:hover a { border: 1px solid #00479d;}
  .mt-products-category .swiper-slide a i { width: 50px; height: 50px;}
  .mt-products-category .swiper-slide a label { height: 20px; line-height: 20px; font-size: 14px; margin-top: 0;}
  .mt-products-swiper::before { font-size: 150px; top: 40px;}
  .mt-products-swiper::after { width: 560px; height: 560px; top: 40px;}
  .mt-products-swiper .swiper-slide { margin-top: 80px;}
  .mt-products-swiper .swiper-slide .image { height: 340px;}
  .mt-products-swiper .swiper-slide .text a.name { font-size: 20px;}
  .mt-products-swiper .swiper-slide-active .text dl { margin-top: 10px;}
  .mt-products-swiper .swiper-slide .text dl dd { height: 25px; line-height: 25px; font-size: 15px;}
  .mt-products-swiper .swiper-slide-active .text .mt-more { margin-top: 20px;}
  .mt-products-swiper .swiper-button-prev, .mt-products-swiper .swiper-button-next { width: 50px; height: 50px; padding: 14px;}

  .mt-news { padding: 80px 0 50px; background: #f8f8f8 url(../images/news-bg.jpg) center top no-repeat; background-size: 100% 60px;}
  .mt-news-head { margin-bottom: 30px;}
  .mt-news-head .mt-news-title { line-height: 40px; font-size: 32px;}
  .mt-news-tab .mt-tab-item a { height: 40px; line-height: 38px; font-size: 15px; padding: 0 24px; border-radius: 20px;}
  .mt-news-wrap .mt-tab-con ul { margin: 0 -12px;}
  .mt-news-wrap .mt-tab-con ul li { padding: 0 12px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con { padding-bottom: 24px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con:hover { margin-top: -10px; padding-bottom: 34px;}
  .mt-news-con .image { height: 200px;}
  .mt-news-con .text { padding: 20px;}
  .mt-news-con .text::before { width: 100px; height: 100px;}
  .mt-news-con .text a.name { height: 64px; line-height: 32px; font-size: 18px; margin-bottom: 10px;}
  .mt-news-con .text p.dec { max-height: 48px; line-height: 24px; font-size: 14px; margin-bottom: 20px;}
  .mt-news-con .text .date-btn .date { font-size: 15px;}
  .mt-news-con .text .date-btn .date::before { margin: 0 8px 0 0;}
  .mt-news-con .text .date-btn a.btn { width: 40px; height: 40px;}
}

@media (max-width:1366px) {
  .mt-banner { height: 640px;}
  .mt-banner-text p { font-size: 40px;}

  .mt-solution-wrap { height: 600px;}
  .mt-solution-wrap .mt-tab-con .text { width: 500px; left: calc(50% - 600px); top: 60px;}
  .mt-solution-tab .mt-tab-item label { max-height: 52px; line-height: 26px; font-size: 18px;}

  .mt-products-swiper .swiper-slide .image { height: 320px;}
  .mt-products-swiper::after { width: 500px; height: 500px;}

  .mt-news-con .image { height: 188px;}
}

@media (max-width:1280px) {
  .mt-banner { height: 600px;}
  .mt-banner .swiper-slide .mt-banner-text { transform: translate(-300%, -50%); -webkit-transform: translate(-300%, -50%);}
  .mt-banner .swiper-slide-active .mt-banner-text { transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
  .mt-banner-text p { font-size: 36px;}

  .mt-aboutus { padding: 50px 0;}
  .mt-aboutus_title a.company-name { line-height: 30px; font-size: 22px;}
  .mt-aboutus_title p { font-size: 30px; margin-top: 4px;}
  .mt-aboutus_head .mt-aboutus_dec { max-height: 74px; line-height: 24px; font-size: 14px;}
  .mt-aboutus_left .mt-aboutus_data { margin-bottom: 25px; padding-bottom: 25px;}
  .mt-aboutus_data ul li { display: block;}
  .mt-aboutus_data ul li i { width: 32px; height: 32px; margin: 0 0 0 4px;}
  .mt-aboutus_data ul li .text { max-width: 100%; margin-top: 10px; padding: 0;}
  .mt-aboutus_data ul li .text span { line-height: 20px; font-size: 14px; margin-top: 4px;}
  
  .mt-aboutus_left .mt-aboutus_slogan { margin-bottom: 30px;}
  .mt-aboutus_slogan dl dd .slogan-con { padding: 16px 20px;}
  .slogan-con i { width: 40px; height: 40px;}
  .slogan-con label { line-height: 28px; font-size: 18px; margin: 8px 0 4px;}
  .slogan-con p { line-height: 24px; font-size: 14px;}
  .mt-aboutus_main .mt-aboutus_right { height: 352px;}

  .mt-solution-wrap { height: 560px;}
  .mt-solution-wrap .mt-tab-con .text { width: 500px; left: calc(50% - 540px); top: 50px;}
  .mt-solution-wrap .mt-tab-con .text a.name { font-size: 30px; margin-bottom: 15px;}
  .mt-solution-wrap .mt-tab-con .text p.dec { max-height: 48px; line-height: 24px; font-size: 14px; margin-bottom: 25px;}
  .mt-solution-tab { bottom: 50px;}
  .mt-solution-tab .mt-tab-item { height: 61px;}
  .mt-solution-tab .mt-tab-item label { max-height: 48px; line-height: 24px; font-size: 16px;}

  .mt-products { padding: 50px 0;}
  .mt-products-head .mt-products-title { font-size: 30px;}
  .mt-products-head .mt-products-category { max-width: 71%;}
  .mt-products-swiper { min-height: 400px;}
  .mt-products-swiper .swiper-slide { margin-top: 60px;}
  .mt-products-swiper .swiper-slide .image { height: 280px;}
  .mt-products-swiper::before { font-size: 120px; top: 30px;}
  .mt-products-swiper::after { width: 440px; height: 440px; top: 30px;}
  .mt-products-swiper .swiper-button-prev, .mt-products-swiper .swiper-button-next { width: 44px; height: 44px; padding: 12px;}

  .mt-news { padding: 70px 0 40px; background: #f8f8f8 url(../images/news-bg.jpg) center top no-repeat; background-size: 100% 50px;}  
  .mt-news-head .mt-news-title { font-size: 30px;}
  .mt-news-wrap .mt-tab-con ul { margin: 0 -12px;}
  .mt-news-wrap .mt-tab-con ul li { padding: 0 12px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con { padding-bottom: 20px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con:hover { margin-top: -10px; padding-bottom: 30px;}
  .mt-news-con .image { height: 170px;}
  .mt-news-con .text { padding: 16px;}
  .mt-news-con .text::before { width: 80px; height: 80px;}
  .mt-news-con .text a.name { height: 52px; line-height: 26px; font-size: 16px; margin-bottom: 10px;}
  .mt-news-con .text p.dec { max-height: 48px; line-height: 24px; font-size: 14px; margin-bottom: 16px;}
  .mt-news-con .text .date-btn .date { font-size: 14px;}
  .mt-news-con .text .date-btn .date::before { margin: -1px 8px 0 0;}
  .mt-news-con .text .date-btn a.btn { width: 40px; height: 40px;}
}

@media (max-width:1200px) {
  .mt-banner { height: 560px;}
  .mt-banner-text p { font-size: 32px;}

  .mt-solution-wrap { height: 540px;}
}

@media (max-width:1080px) {
  .mt-banner { height: 480px;}
  .mt-banner-text p { font-size: 30px;}
  .mt-banner .swiper-pagination { height: 6px; bottom: 25px !important;}
  .mt-banner .swiper-pagination span { width: 6px; height: 6px;}
  .mt-banner .swiper-pagination span.swiper-pagination-bullet-active { width: 24px;}
  .mt-banner .swiper-button-prev, .mt-banner .swiper-button-next { display: none;}

  .mt-aboutus_title a.company-name { font-size: 20px;}
  .mt-aboutus_title p { line-height: 36px; font-size: 26px;}
  .mt-aboutus_slogan dl { margin: 0 -6px;}
  .mt-aboutus_slogan dl dd { padding: 0 6px;}
  .mt-aboutus_slogan dl dd .slogan-con { padding: 12px 16px;}
  .mt-aboutus_main .mt-aboutus_right { height: 343px;}

  .mt-solution-wrap { height: 480px;}
  .mt-solution-wrap .mt-tab-con .text { width: 440px; left: 3%;}
  .mt-solution-wrap .mt-tab-con .text a.name { line-height: 36px; font-size: 26px; margin-bottom: 12px;}
  .mt-solution-wrap .mt-tab-con .text p.dec { max-height: 48px; line-height: 24px; font-size: 14px; margin-bottom: 24px;}
  .mt-solution-tab { bottom: 40px;}
  .mt-solution-tab .mt-tab-item { height: 55px;}
  .mt-solution-tab .mt-tab-item label { max-height: 48px; line-height: 24px; font-size: 16px;}

  .mt-products-head .mt-products-title { line-height: 36px; font-size: 26px;}
  .mt-products-head .mt-products-category { max-width: 75%;}
  .mt-products-swiper .swiper-slide { margin-top: 20px;}
  .mt-products-swiper .swiper-slide .image { height: 270px;}
  .mt-products-swiper::before { font-size: 100px; top: 30px;}
  .mt-products-swiper::after { width: 400px; height: 400px; top: 30px;}
  .mt-products-swiper .swiper-button-prev, .mt-products-swiper .swiper-button-next { width: 40px; height: 40px; padding: 10px;}

  .mt-news-head .mt-news-title { line-height: 36px; font-size: 26px;}
  .mt-news-wrap .mt-tab-con ul { margin: 0 -10px;}
  .mt-news-wrap .mt-tab-con ul li { padding: 0 10px;}
  .mt-news-con .image { height: 160px;}
  .mt-news-con .text .date-btn a.btn { width: 36px; height: 36px;}
}

@media (max-width:1024px) {
  .mt-banner { height: 450px;}

  .mt-aboutus_slogan dl dd .slogan-con { padding: 10px;}
  .slogan-con label { line-height: 26px; font-size: 16px; margin: 6px 0 2px;}
  .slogan-con p { line-height: 22px;}

  .mt-solution-wrap { height: 450px;}

  .mt-products-head .mt-products-category { max-width: 68%;}
  .mt-products-swiper .swiper-slide .image { height: 256px;}
  .mt-products-swiper::before { top: 10px;}
  .mt-products-swiper::after { width: 380px; height: 380px;}

  .mt-news-wrap .mt-tab-con ul { margin: 0 -6px;}
  .mt-news-wrap .mt-tab-con ul li { padding: 0 6px;}
}

@media (max-width:920px) {
  .mt-banner { height: 420px;}
  .mt-banner-text p { font-size: 26px;}
  .mt-banner .swiper-pagination { height: 5px; bottom: 20px !important;}
  .mt-banner .swiper-pagination span { width: 5px; height: 5px;}
  .mt-banner .swiper-pagination span.swiper-pagination-bullet-active { width: 20px;}

  .mt-aboutus { padding: 40px 0;}
  .mt-aboutus_head { align-items: center; margin-bottom: 20px;}
  .mt-aboutus_head .mt-aboutus_title, .mt-aboutus_main .mt-aboutus_left { padding-right: 30px;}
  .mt-aboutus_title a.company-name { line-height: 28px; font-size: 18px;}
  .mt-aboutus_title p { line-height: 32px; font-size: 24px; margin-top: 6px;}
  .mt-aboutus_left .mt-aboutus_data { display: none; margin-bottom: 20px; padding-bottom: 20px;}
  .mt-aboutus_slogan dl dd .slogan-con { padding: 12px;}
  .slogan-con i { width: 48px; height: 48px;}
  .slogan-con label { line-height: 28px; font-size: 18px; margin: 8px 0 4px;}
  .mt-aboutus_main .mt-aboutus_right { height: 226px;}
  .mt-aboutus_right::before { border-radius: 30px 0; right: -10px; bottom: -10px;}
  .mt-aboutus_right a.image { border-radius: 20px 0;}

  .mt-solution-wrap { height: 420px;}
  .mt-solution-wrap .mt-tab-con .text { width: 400px; top: 40px;}
  .mt-solution-wrap .mt-tab-con .text a.name { line-height: 32px; font-size: 24px; margin-bottom: 10px;}
  .mt-solution-wrap .mt-tab-con .text p.dec { margin-bottom: 20px;}
  .mt-solution-tab { bottom: 30px;}
  .mt-solution-tab .mt-tab-item { height: 45px;}
  .mt-solution-tab .mt-tab-item label { max-height: 30px; line-height: 30px; font-size: 16px; line-clamp: 1; -webkit-line-clamp: 1;}

  .mt-products { padding: 40px 0;}
  .mt-products-head { display: block; margin-bottom: 20px;}
  .mt-products-head .mt-products-title { line-height: 32px; font-size: 24px; text-align: center; margin-bottom: 20px;}
  .mt-products-head .mt-products-category { max-width: 100%;}
  .mt-products-category .swiper-slide a, .mt-products-category .swiper-slide-active a, .mt-products-category .swiper-slide:hover a { height: auto; padding: 0; border: 0; border-radius: 0;}
  .mt-products-category .swiper-slide a i { width: 60px; height: 60px; margin: 0 auto 8px; padding: 10px; border: 1px solid #e6e6e6; border-radius: 50%;}
  .mt-products-category .swiper-slide-active a i, .mt-products-category .swiper-slide:hover a i { border: 1px solid #00479d;}
  .mt-products-category .swiper-slide a i img { max-width: 80%; max-height: 80%;}
  .mt-products-swiper { min-height: 320px;}
  .mt-products-swiper .swiper-slide .image { height: 230px;}
  .mt-products-swiper .swiper-slide .text a.name { height: 30px; line-height: 30px; font-size: 18px;}
  .mt-products-swiper::before { font-size: 88px; top: 0;}
  .mt-products-swiper::after { width: 340px; height: 340px; top: 20px;}

  .mt-news { padding: 60px 0 30px; background: #f8f8f8 url(../images/news-bg.jpg) center top no-repeat; background-size: 100% 40px;}
  .mt-news-head { margin-bottom: 20px;}
  .mt-news-head .mt-news-title { line-height: 32px; font-size: 24px;}
  .mt-news-tab .mt-tab-item { margin-right: 12px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con { padding-bottom: 12px;}
  .mt-news-wrap .mt-tab-con ul li .mt-news-con:hover { margin-top: -6px; padding-bottom: 18px;}
  .mt-news-con .image { height: 140px;}
  .mt-news-con .text { padding: 12px;}
  .mt-news-con .text a.name { height: 48px; line-height: 24px; font-size: 16px;}
  .mt-news-con .text p.dec { max-height: 44px; line-height: 22px; font-size: 14px; margin-bottom: 12px;}
}

@media (max-width:820px) {
  .mt-banner { height: 380px;}
  .mt-banner-text p { font-size: 24px;}

  .mt-aboutus_title p { line-height: 30px; font-size: 22px; margin-top: 8px;}
  .slogan-con label { line-height: 26px; font-size: 16px;}

  .mt-solution-wrap { height: 380px;}
  .mt-solution-wrap .mt-tab-con .text a.name { line-height: 30px; font-size: 22px;}

  .mt-products-head .mt-products-title { line-height: 30px; font-size: 22px;}
  .mt-products-swiper::before { font-size: 80px;}
  .mt-products-swiper::after { width: 300px; height: 300px;}
  .mt-products-swiper .swiper-slide .image { height: 210px;}

  .mt-news-head .mt-news-title { line-height: 30px; font-size: 22px;}
  .mt-news-con .image { height: 124px;}
}

@media (max-width:767px) {
  .mt-banner { height: 220px; margin-top: 60px;}
  .mt-banner-text p { font-size: 18px;}
  .mt-banner .swiper-pagination { height: 4px; bottom: 12px !important;}
  .mt-banner .swiper-pagination span { width: 4px; height: 4px;}
  .mt-banner .swiper-pagination span.swiper-pagination-bullet-active { width: 12px;}

  .mt-aboutus_head, .mt-aboutus_main { display: block;}
  .mt-aboutus_head .mt-aboutus_title, .mt-aboutus_main .mt-aboutus_left { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-aboutus_title a.company-name { text-align: center;}
  .mt-aboutus_title p { margin-top: 6px; text-align: center;}
  .mt-aboutus_head .mt-aboutus_dec { width: 100%; max-height: 120px; line-clamp: 5; -webkit-line-clamp: 5;}
  .mt-aboutus_left .mt-aboutus_slogan { margin-bottom: 0;}
  .slogan-con i { margin: 0 auto;}
  .slogan-con label, .slogan-con p { text-align: center;}
  .mt-aboutus_left .mt-more { display: none;}
  .mt-aboutus_main .mt-aboutus_right { width: calc(100% - 10px); height: 230px;}

  .mt-solution-wrap { height: 360px;}
  .mt-solution-wrap .mt-tab-con .image::before { width: 100%;}
  .mt-solution-wrap .mt-tab-con .text { width: 94%;}
  .mt-solution-wrap .mt-tab-con .text a.name { text-align: center;}
  .mt-solution-wrap .mt-tab-con .text p.dec { text-align: center; margin-bottom: 0;}
  .mt-solution-wrap .mt-tab-con .text .mt-more { display: none;}
  .mt-solution-tab { bottom: 20px;}
  .mt-solution-tab .mt-tab-item { width: calc(50% + 1px); height: 41px; padding: 0 10px;}
  .mt-solution-tab .mt-tab-item label { max-height: 24px; line-height: 24px; font-size: 14px;}

  .mt-products-category .swiper-slide a { width: 90px;}
  .mt-products-swiper::before { font-size: 72px;}
  .mt-products-swiper::after { width: 320px; height: 320px;}
  .mt-products-swiper .swiper-slide .image { height: 280px;}

  .mt-news { padding: 30px 0; background: #f8f8f8 url(../images/news-bg.jpg) center top no-repeat; background-size: 100% 20px;}
  .mt-news-head { display: block;}
  .mt-news-head .mt-news-title { text-align: center; margin-bottom: 20px;}
  .mt-news-head .mt-news-tab { justify-content: center;}
  .mt-news-wrap .mt-tab-con ul { margin: 0 -6px -20px;}
  .mt-news-wrap .mt-tab-con ul li { width: 50%; margin-bottom: 20px;}
}

@media (max-width:390px) {
  .mt-banner { height: 200px;}
  .mt-banner-text p { font-size: 16px;}
  .mt-banner .swiper-pagination span { margin: 0 3px !important;}

  .mt-aboutus_main .mt-aboutus_right { height: 210px;}

  .mt-solution-wrap { height: 350px;}

  .mt-products-swiper .swiper-slide .image { height: 260px;}

  .mt-news-tab .mt-tab-item a { padding: 0 20px;}
  .mt-news-con .image { height: 112px;}
}

@media (max-width:320px) {
  .mt-banner { height: 180px;}
  .mt-banner .swiper-pagination { bottom: 12px !important;}

  .mt-aboutus { padding: 30px 0;}
  .mt-aboutus_title p { font-size: 20px; margin-top: 4px;}
  .slogan-con label { line-height: 25px; font-size: 15px;}
  .slogan-con p { line-height: 20px; font-size: 12px;}
  .mt-aboutus_main .mt-aboutus_right { height: 180px;}

  .mt-solution-wrap { height: 330px;}
  .mt-solution-wrap .mt-tab-con .text { top: 30px;}
  .mt-solution-wrap .mt-tab-con .text a.name { font-size: 20px;}
  .mt-solution-tab { bottom: 15px;}

  .mt-products { padding: 30px 0;}
  .mt-products-head { margin-bottom: 10px;}
  .mt-products-head .mt-products-title { font-size: 20px; margin-bottom: 15px;}
  .mt-products-category .swiper-slide a { width: 95px;}
  .mt-products-swiper .swiper-slide { margin-top: 10px;}
  .mt-products-swiper .swiper-slide .image { height: 220px;}
  .mt-products-swiper::before { font-size: 60px;}
  .mt-products-swiper::after { width: 300px; height: 300px;}

  .mt-news-head .mt-news-title { font-size: 20px; margin-bottom: 15px;}
  .mt-news-tab .mt-tab-item { margin-right: 10px;}
  .mt-news-tab .mt-tab-item a { font-size: 14px; padding: 0 16px;}
  .mt-news-wrap .mt-tab-con ul { margin: 0 0 -20px;}
  .mt-news-wrap .mt-tab-con ul li { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-news-con .image { height: 180px;}
}

